export const LOADING = 'LOADING';
export const ERROR = 'ERROR';
export const LOGIN = 'LOGIN';
export const LOGOUT = 'LOGOUT';
export const GET_AUTH_FAIL = 'GET_AUTH_FAIL';
export const GET_AUTH_SUCCESS = 'GET_AUTH_SUCCESS';
export const SET_AUTH_FAIL = 'SET_AUTH_FAIL';
export const SET_AUTH_SUCCESS = 'SET_AUTH_SUCCESS';
export const VERIFY_SUCCESS = 'VERIFY_SUCCESS';